<?php
	$curdir = "../";
	require_once("../include/config.php");	
	require_once(GLOBAL_INCLUDE_PATH."include/startup.php");	
	//require_once(GLOBAL_INCLUDE_PATH."include/getTopMenu.php");
require_once("header1.html");
		require_once("leftnav.html");
	
	require_once(GLOBAL_INCLUDE_PATH."admin/register_success1.htm");
	require_once("footer1.html");

?>
